## The ezV24 Library

> `easy to use' serial port access.

Installation
Usage
  an introduction.
The Reference

> Copyright (c) 2002 Joerg Desch

> The project it hosted at sourceforge. You can find the latest release of the `ezV24' library at http://libezV24.sourceforge.net/. If you have some questions, feel free to write me an email `jdesch@users.sourceforge.net`.

> The following sections should introduce into the usage of the `ezV24` library. At the time being, the current release only support a shared libary. Therefor you have to install the resulting `.so` file into your load path. The installation part of the makefile uses the standard `/usr/local` tree. The headers are stored below `/usr/local/ezV24`, while the library file itself is installed directly in `/usr/local/lib`.

Alphabetic index

This page was generated with the help of DOC++.